"Boxer is required for installing DOS games." = "Zum Installieren von DOS-Spielen ist Boxer notwendig.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer ist ein kostenloser Emulator für MS-DOS-Spiele für Mac OS X ab v10.4.";

"Cancel" = "Abbrechen";
"Download Boxer" = "Boxer herunterladen";﻿
